XOOPS TeamSpeak Display Module TSDisplay4xoops_block2.PHP Remote File Include Vulnerability

Bugtraq ID: 23518
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Apr 17 2007 03:31AM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: tsdisplay4xoops tsdisplay4xoops 0.1
tsdisplay4xoops tsdisplay4xoops 0.08
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus